<ErrorReport>
 <Application VersionNumber="9.0"/>
 <Document AxesPointsRequired="0" VersionNumber="9.0">
  <Image Height="622" Width="640"><![CDATA[[encoded data, 9972 characters]]]></Image>
  <CoordSystem>
   <General ExtraPrecision="1" CursorSize="3"/>
   <Coords UnitsX="0" UnitsThetaString="Degrees (DDD.DDDDD)" UnitsY="0" TypeString="Cartesian" Type="0" UnitsRadiusString="Number" ScaleXThetaString="Linear" UnitsTimeString="HH:MM:SS" UnitsRadius="0" Coords="0" UnitsDate="3" ScaleXTheta="0" ScaleYRadiusString="Linear" UnitsYString="Number" UnitsXString="Number" ScaleYRadius="0" UnitsTime="2" UnitsTheta="0" UnitsDateString="YYYY/MM/DD"/>
   <DigitizeCurve CursorInnerRadius="5" CursorStandardCross="True" CursorLineWidth="2" CursorSize="1"/>
   <Export PointsSelectionFunctions="0" PointsIntervalUnitsFunctions="1" PointsIntervalRelations="10" PointsSelectionFunctionsString="InterpolateAllCurves" Delimiter="0" LayoutFunctionsString="AllPerLine" PointsSelectionRelations="0" PointsIntervalUnitsRelations="1" HeaderString="Simple" XLabel="x" OverrideCsvTsv="True" PointsIntervalFunctions="10" LayoutFunctions="0" Header="1" PointsSelectionRelationsString="Interpolate" DelimiterString="Commas">
    <CurveNamesNotExported/>
   </Export>
   <AxesChecker Mode="1" LineColor="6" Seconds="3"/>
   <GridDisplay StopY="1" CountX="2" StartX="0" CountY="2" StartY="0" StepX="1" StepY="1" DisableX="0" Color="0" ColorString="Black" DisableY="0" Stable="False" StopX="1"/>
   <GridRemoval StopY="0" DefinedGridLines="False" CoordDisableYString="Count" CoordDisableX="0" CountX="2" StartX="0" CoordDisableXString="Count" CoordDisableY="0" CountY="2" StartY="0" CloseDistance="10" StepX="0" StepY="0" Stable="False" StopX="0"/>
   <PointMatch PointSize="48" ColorCandidate="7" ColorCandidateString="Yellow" ColorAcceptedString="Green" ColorRejected="6" ColorAccepted="4" ColorRejectedString="Red"/>
   <Segments LineColorString="Green" LineColor="4" MinLength="2" LineWidth="4" PointSeparation="25" FillCorners="False"/>
   <Curve CurveName="Axes">
    <ColorFilter SaturationLow="50" Mode="2" ForegroundLow="0" HueHigh="360" ValueLow="0" IntensityHigh="50" HueLow="180" CurveName="Axes" ForegroundHigh="10" IntensityLow="0" SaturationHigh="100" ModeString="Intensity" ValueHigh="50"/>
    <CurveStyle CurveName="Axes">
     <LineStyle ConnectAsString="ConnectSkipForAxisCurve" Color="8" ColorString="Transparent" ConnectAs="4" Width="0"/>
     <PointStyle Shape="1" LineWidth="1" ShapeString="Cross" Color="6" ColorString="Red" Radius="10"/>
    </CurveStyle>
    <CurvePoints/>
   </Curve>
   <CurvesGraphs>
    <Curve CurveName="Curve1">
     <ColorFilter SaturationLow="50" Mode="2" ForegroundLow="0" HueHigh="360" ValueLow="0" IntensityHigh="50" HueLow="180" CurveName="Curve1" ForegroundHigh="10" IntensityLow="0" SaturationHigh="100" ModeString="Intensity" ValueHigh="50"/>
     <CurveStyle CurveName="Curve1">
      <LineStyle ConnectAsString="FunctionSmooth" Color="1" ColorString="Blue" ConnectAs="0" Width="1"/>
      <PointStyle Shape="1" LineWidth="1" ShapeString="Cross" Color="1" ColorString="Blue" Radius="10"/>
     </CurveStyle>
     <CurvePoints/>
    </Curve>
   </CurvesGraphs>
  </CoordSystem>
  <OperatingSystem WordSize="32" Endian="LittleEndian"/>
  <File Imported="True"/>
  <CmdMediator>
   <Cmd Type="CmdAddPointsGraph" CurveName="Curve1" Description="Add graph points" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="1" GuidelineViewStateString="Hide">
    <Point ScreenX="90" ScreenY="264" Identifier="Curve1&#x9;point&#x9;0" Ordinal="1"/>
    <Point ScreenX="98" ScreenY="240" Identifier="Curve1&#x9;point&#x9;1" Ordinal="1"/>
    <Point ScreenX="105" ScreenY="216" Identifier="Curve1&#x9;point&#x9;2" Ordinal="1"/>
   </Cmd>
   <Cmd Type="CmdAddPointsGraph" CurveName="Curve1" Description="Add graph points" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="1" GuidelineViewStateString="Hide">
    <Point ScreenX="109" ScreenY="204" Identifier="Curve1&#x9;point&#x9;3" Ordinal="3.5"/>
    <Point ScreenX="118" ScreenY="181" Identifier="Curve1&#x9;point&#x9;4" Ordinal="3.5"/>
    <Point ScreenX="128" ScreenY="158" Identifier="Curve1&#x9;point&#x9;5" Ordinal="3.5"/>
   </Cmd>
   <Cmd Type="CmdAddPointsGraph" CurveName="Curve1" Description="Add graph points" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="1" GuidelineViewStateString="Hide">
    <Point ScreenX="135" ScreenY="142" Identifier="Curve1&#x9;point&#x9;6" Ordinal="6.5"/>
    <Point ScreenX="147" ScreenY="120" Identifier="Curve1&#x9;point&#x9;7" Ordinal="6.5"/>
    <Point ScreenX="161" ScreenY="99" Identifier="Curve1&#x9;point&#x9;8" Ordinal="6.5"/>
   </Cmd>
   <Cmd Type="CmdAddPointsGraph" CurveName="Curve1" Description="Add graph points" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="1" GuidelineViewStateString="Hide">
    <Point ScreenX="184" ScreenY="86" Identifier="Curve1&#x9;point&#x9;9" Ordinal="9.5"/>
    <Point ScreenX="206" ScreenY="95" Identifier="Curve1&#x9;point&#x9;10" Ordinal="9.5"/>
    <Point ScreenX="222" ScreenY="113" Identifier="Curve1&#x9;point&#x9;11" Ordinal="9.5"/>
    <Point ScreenX="234" ScreenY="135" Identifier="Curve1&#x9;point&#x9;12" Ordinal="9.5"/>
   </Cmd>
   <Cmd Type="CmdAddPointsGraph" CurveName="Curve1" Description="Add graph points" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="1" GuidelineViewStateString="Hide">
    <Point ScreenX="241" ScreenY="149" Identifier="Curve1&#x9;point&#x9;13" Ordinal="13.5"/>
    <Point ScreenX="250" ScreenY="172" Identifier="Curve1&#x9;point&#x9;14" Ordinal="13.5"/>
   </Cmd>
   <Cmd Type="CmdAddPointsGraph" CurveName="Curve1" Description="Add graph points" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="1" GuidelineViewStateString="Hide">
    <Point ScreenX="265" ScreenY="211" Identifier="Curve1&#x9;point&#x9;15" Ordinal="15.5"/>
    <Point ScreenX="273" ScreenY="235" Identifier="Curve1&#x9;point&#x9;16" Ordinal="15.5"/>
    <Point ScreenX="281" ScreenY="258" Identifier="Curve1&#x9;point&#x9;17" Ordinal="15.5"/>
   </Cmd>
   <Cmd Type="CmdAddPointsGraph" CurveName="Curve1" Description="Add graph points" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="1" GuidelineViewStateString="Hide">
    <Point ScreenX="286" ScreenY="274" Identifier="Curve1&#x9;point&#x9;18" Ordinal="18.5"/>
    <Point ScreenX="293" ScreenY="298" Identifier="Curve1&#x9;point&#x9;19" Ordinal="18.5"/>
    <Point ScreenX="300" ScreenY="322" Identifier="Curve1&#x9;point&#x9;20" Ordinal="18.5"/>
   </Cmd>
   <Cmd Type="CmdAddPointsGraph" CurveName="Curve1" Description="Add graph points" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="1" GuidelineViewStateString="Hide">
    <Point ScreenX="305" ScreenY="337" Identifier="Curve1&#x9;point&#x9;21" Ordinal="21.5"/>
    <Point ScreenX="312" ScreenY="361" Identifier="Curve1&#x9;point&#x9;22" Ordinal="21.5"/>
    <Point ScreenX="320" ScreenY="385" Identifier="Curve1&#x9;point&#x9;23" Ordinal="21.5"/>
   </Cmd>
  </CmdMediator>
  <Error Context="Shift+Control+E" Comment="userTriggered" File="src/main/MainWindow.cpp" Line="1355"/>
 </Document>
</ErrorReport>
